Is the Applications and Threats Content updated about CVE-2022-26134 (Remote Code Execution Vulnerability in Atlassian Confluence)?

cancel
Showing results for 
Search instead for 
Did you mean: 

Is the Applications and Threats Content updated about CVE-2022-26134 (Remote Code Execution Vulnerability in Atlassian Confluence)?

L1 Bithead

hello.
I would like to know whether information about the recently announced vulnerability, CVE-2022-26134 (remote code execution vulnerability in Atlassian Confluence), is reflected in Applications and Threats Content.

I have read all the available release notes, but there is no information about the vulnerability.

I would appreciate it if you could let me know when it will be updated and where I can check the updates.

2 REPLIES 2

L0 Member

Bumping this because we just opened a case for Cortex to find out the same thing. 

L5 Sessionator

As you might already know, the signature for CVE-2022-26134 (TID: 92632) was released in content version 8577.
https://threatvault.paloaltonetworks.com/?query=CVE-2022-26134&type=

Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!